.sticky_menu{height: 197px;line-height: 98px;flex-wrap: wrap;justify-content: space-between;background: #e0e2e8;}
.sticky_menu a{background: #8590a5;width:calc(100% / 3 - 1px);flex:initial;color:#e0e5ee;}
.sticky_menu a.active{background: #e7ff18;color: #11327e;font-weight: 600;}

section{padding-bottom: 100px}
.sec01{background-image: linear-gradient(181deg, #a3b2d0 0%, #adc5fa 38%, #adc6fc 43%, #51659b 99%);}
.sec02{background: url('../img/04/sec02_bg.png') center center / cover;}
.sec03{background-color: #52659b;}
.sec04{background-color: #f1ede7;}
.sec05{background-color: #52659b;}
.sec06{background: url('../img/04/sec06_bg.png') center center / cover;}
.box{
  -webkit-mask:
    radial-gradient(circle 18px at left center, transparent 98%, black 100%),
    radial-gradient(circle 18px at right center, transparent 98%, black 100%),
    linear-gradient(black, black);
  -webkit-mask-composite: destination-out;
  mask:
    radial-gradient(circle 18px at left center, transparent 98%, black 100%),
    radial-gradient(circle 18px at right center, transparent 98%, black 100%),
    linear-gradient(black, black);
  mask-composite: exclude;
}
.box .price{color:#ff3838}
.box_tit.box_tit_deco{background: #52659b;position: relative;}
.box_tit.box_tit_deco::before,.box_tit.box_tit_deco::after{width: 36px;height: 34px;display: block;content: '';position: absolute;top:calc(50% - 16px);
    left:25px;background: url('../img/04/sec_tit_deco.png') center center / cover;z-index: 2;}
.box_tit.box_tit_deco::after{left: auto;right:25px;}

.sec02 .box_tit,.sec03 .box_tit{height: 88px;display: block;background-color: #e7fb3c;line-height: 88px;
    font-size: 5rem;color: #2a3855;}
.sec04 .box_wrap{filter: drop-shadow(0px 3px 5px rgba(82,82,82,0.42));}
.sec04 .box_wrap .box{margin-top: 20px}
.sec04 .box .tit span{display: block;margin-bottom: 5px;}
.sec04 .box.upgrade_box{background-color: #e9d9c2;margin-top: 0;padding: 45px 35px;}
.sec04 .tit_img,.sec05 .tit_img{margin: 60px auto 50px;display: block}
.sec05 .box_wrap{filter: drop-shadow(0px 3px 5px rgba(0,0,0,0.42));}
.sec06 .box_wrap{filter: drop-shadow(0px 3px 5px rgba(82,82,82,0.42));}

@media (max-width: 769px){
section{padding-bottom: 50px}
.box{-webkit-mask:
    radial-gradient(circle 10px at left center, transparent 98%, black 100%),
    radial-gradient(circle 10px at right center, transparent 98%, black 100%),
    linear-gradient(black, black);
-webkit-mask-composite: destination-out;
  mask:
    radial-gradient(circle 10px at left center, transparent 98%, black 100%),
    radial-gradient(circle 10px at right center, transparent 98%, black 100%),
    linear-gradient(black, black);
 mask-composite: exclude;}
.box_tit{height: 60px !important;line-height: 60px !important;font-size: 26px !important;}
.box_tit.box_tit_deco{font-size: 22px !important;}
.box_tit.box_tit_deco::before, .box_tit.box_tit_deco::after{transform: scale(0.6);left:10px}
.box_tit.box_tit_deco::after{left: auto;right:10px;}
.tit_img{margin: 25px auto !important;height: 25px;}
.box.upgrade_box{padding: 20px 15px !important}
.sec05 .tit_img:last-of-type{height: auto !important;margin-bottom: 0 !important;}
.sec06 .container{margin-top: -40px !important;}
}